Subject: RE:Re: NEW ORDER #Ref 20241226003425132
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 27 Dec 2024 15:32:49 -0800

Please try closing your browser and reopening it before placing the order again. The coupon code is still active, and you should be able to use it.

-Giselle

===============================================================================

Yes. I made my own account.

Sent from my iPhone

On Dec 27, 2024, at 6:11 PM, [email-masked] wrote:

Hello Harneet,

Did you log in to your account when placing the order?

-Giselle

===============================================================================

Hello,

Thank you for the coupon but when I am applying, it’s not going through. It’s stating that this coupon may have expired or may not apply to some boutique. I am trying to order Cassius Jacquard lined total blackout rod pocket/back tab curtain panel in Gold.

Quantity total 9

50x84” Gold

Sent from my iPhone

On Dec 27, 2024, at 10:41 AM, [email-masked] wrote:

<body

Hello Harneet,

Thank you for reaching out. We apologize for the inconvenience that it causes you. Your coupon code is WCM-ZPoeKBQW.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hello,

I am trying to purchase curtains and it's my very 1st time on this site. My order is above $450.00, and I haven't received a 15% coupon code. I have signed up and subscribed on the site. Please help me with the coupon so I can order online.

Thanks!!

Harneet Kaur